{% extends 'scratch_show/base.html' %}

{% block content %}

<h1>{{ event.name }}, le {{ event.date|date }}</h1>

<ul>
{% for project in projects %}
  <li><a href="{% url 'scratch_show:project-detail' project.pk %}">{{ project.name }}</a> par {{ project.author_name }}</li>
{% empty %}
  <li>Aucun projet pour le moment !</li>
{% endfor %}
</ul>

{% endblock %}
